header{width:100%;max-width: 1920px;box-sizing:border-box;padding:30px 5% 5px 5%;position:fixed;display:flex;justify-content:space-between;align-items:center;background-color:#fff;transition:300ms;z-index:10}
header.main_header:not(.keskeny) {background-color:#fff;}
#to_map {margin:0 0 0 20px}
#to_map img {transition:300ms}
#to_map img:hover {transform:scale(1.1)}
header:not(.keskeny) #to_map img {filter:invert(1)}
header.keskeny{background-color:#78BE23;padding:5px 5%;}
header .tel *{color:#fff;font-weight:700}
#logo{display:flex;align-items:center;position:relative;width:200px}
#logo img{width:100%}
header.keskeny #logo {width: 110px;}
header.keskeny #logo img{filter: brightness(0) invert(1);}
#main_menu{max-width:100%;width:100%;display:flex;justify-content:flex-end;align-items:center;transition:300ms}
#header_right{display:flex;align-items:center;width: calc(100% - 220px);justify-content: flex-end;}
#header_social{display:none;justify-content:flex-start;align-items:center;margin:auto 0 0 20px;transition:300ms;}
.keskeny #header_social{display:flex}
#header_social a:not(:last-of-type){margin-right:15px;}
#header_social img{filter: brightness(0) invert(1);height:23px}
#to_mc {transition:300ms;font-size:13px;margin:0 0 0 20px}
.keskeny #to_mc {color:#fff}
#to_mc:hover {text-decoration:underline}
.main_block{width:100%;box-sizing:border-box;}
/*.main_block:not(#block_1){position:relative;opacity:0;-moz-transition:all 700ms ease-out;-webkit-transition:all 700ms ease-out;-o-transition:all 700ms ease-out;transition:all 700ms ease-out;-moz-transform:translate3d(0px,150px,0px);-webkit-transform:translate3d(0px,150px,0px);-o-transform:translate(0px,150px);-ms-transform:translate(0px,150px);transform:translate3d(0px,150,0px);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.main_block.in-view:not(#block_1){opacity:1;-moz-transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);-o-transform:translate(0px,0px);-ms-transform:translate(0px,0px);transform:translate3d(0px,0px,0px)}*/
#slider{width:100%;padding:140px 0 0 0;box-sizing:border-box;/*max-height:calc(100vh - 30px);*/position:relative;overflow:hidden}
#slider *{color:#fff}
/*.sync1{height: calc(100vh - 140px);}*/
.sync1 .slick-arrow{position:absolute;top:35%;width:50px;height:50px;z-index: 1;cursor:pointer;border-radius:50%}
.sync1 .slick-arrow:hover{background-color:#003863}
.sync1 .prev-arrow{left:5%;background-image: url(/sources/pics/nyil-jobb-locker.svg);background-size: 80%;background-position: center;background-repeat:no-repeat;transform:rotate(180deg)}
.sync1 .next-arrow{right:5%;background-image: url(/sources/pics/nyil-bal-locker.svg);background-size: 80%;background-position: center;background-repeat:no-repeat;}
.sync1 .sub_page_content {display:grid!important;grid-template-columns:50% 50%;grid-template-rows:100%;width:100%;/*max-height: calc(100vh - 160px);*/}
.sync1 .main_pic_block{grid-column:2;grid-row:1;height:100%;max-height:calc(100vh - 180px);overflow:hidden}
.sync1 .main_pic_block img{width:100%;height:100%;object-fit:cover;border-radius: 10% 0 0 10%}
.sync1 .descr_box{grid-column:1;grid-row:1;}
.sync1 .descr{border-radius:0 10% 10% 0;max-height:calc(100vh - 180px);height:calc(100vh - 180px);overflow:hidden;position:relative;z-index:2;box-sizing:border-box;padding:50px 22%;    display: flex;flex-wrap: wrap;align-content: center;}
.sync1 .descr .head{font-size:5.5vw;line-height:5.5vw;margin:0 0 25px 0;width:100%}
.sync1 .descr h2 {font-size:2.5vw;line-height:2.5vw;text-decoration:underline;font-weight:600;margin: 0 0 40px 0}
.sync1 .descr .text {}
.sync1 [data-animation-in] {opacity: 0;}
/*.animate__animated {
        transition: all .5s ease;
      }
	  .sync1 [data-animation-in] {
    opacity: 0;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
}*/
.sync1 #sub_page_cont_1 .descr	{background-color:#003863}
.sync1 #sub_page_cont_2 .descr	{background-color:#78BE23}
.sync2{position:absolute!important;bottom:0;left:0;right:0;width:100%;}
/*.sync2 .sub_page_content{width:100%;display:flex!important;justify-content:center;align-items:flex-end;position:relative}*/
.sync1 .sub_page_content .basic_sub_galery{position:absolute;left:0;right:0;width:100%!important;margin:0 auto;height:calc(100vh - 170px)!important;display:flex!important;justify-content:center;align-items:flex-end;z-index:2}
.sync1 .sub_page_content .basic_sub_galery picture{width:22%;height:100%;}
.sync1 .basic_sub_galery img{object-fit: contain;width: 100%;height: 100%;margin: 0 auto;object-position: bottom;}
.sync2 .sub_page_content .default_button{position:absolute;bottom:15px;left:11%}
.sync1 .descr_box .default_button{margin:40px 0 40px 22%;z-index:3}
.sync1 #sub_page_cont_2 .default_button{background-color:#003863;border:1px solid #003863}
.head{color:#5F6A75; text-transform:lowercase;   font-size: 90px;line-height: 90px;}
#slider #social{display: flex;width: 90px;justify-content: flex-end;position:absolute;bottom:0;right:0;margin: auto 11% 20px auto;width: 90px;justify-content: flex-end;}
#slider #social a{margin:0 0 0 20px;}
.text a, .blog_text a, .img_text a{color:#003863;text-decoration:underline}
#block_2{padding:50px 20% 100px 20%}
#block_2 h2{font-size: 90px;line-height: 90px;color:#5F6A75;margin-bottom:50px;}
#block_2 h3, #zarak #sub_page_cont_2 h3{font-size:40px;margin-bottom:40px;}
#block_2 .cont{display:flex;flex-wrap:wrap;align-items:center;}
#block_2 .main_pic_block, #zarak #sub_page_cont_2 .main_pic_block {width:100%;border-radius:30px;overflow:hidden;transition:300ms;height:23.5vw;}
#block_2 .main_pic_block:hover, #block_2 .img_box .rahme:hover, #zarak #sub_page_cont_2 .main_pic_block:hover{transform:scale(1.05)}
#block_2 .main_pic_block img, #zarak #sub_page_cont_2 .main_pic_block img{width:100%;height:100%;object-fit:cover}
#block_2 .cont .rahme, #zarak #sub_page_cont_2 .rahmen{position:relative;width:40%;}
#block_2 .cont .rahme::after , #zarak #sub_page_cont_2 .rahmen::after{content:"";position:absolute;top:40%;left:-30%;width:150%;height:100%;border:15px solid #E3E3E3;border-radius:40px;z-index:-1}
#block_2 .text_box, #zarak #sub_page_cont_2 .text_box{width:60%;box-sizing:border-box;padding:0 0 0 40px}
#block_2 .cont .default_button{margin:40px 0 0 0}
#block_2 .img_box{width:70%;margin:40px 0 0 auto;position:relative;}
#block_2 .img_box::after{content:"";position:absolute;top:20%;right:-20%;width:100%;height:100%;border:15px solid #E3E3E3;border-radius:40px;z-index:-1}
#block_2 .img_box .rahme{width:100%;min-height: 20vw;border-radius:30px;overflow:hidden;transition:300ms;}
#block_3{padding:50px 11%}
#block_3 .head{box-sizing:border-box;padding:0 10% 100px 10%}
.blog_list_cont{display:flex;flex-wrap:wrap;}
.blog_block{width:calc(25% - 19px);margin:0 25px 40px 0}
.blog_block:nth-of-type(4n){margin:0 0 40px 0}
.blog_block_head{width:100%;height:18vw;border-radius:30px;margin-bottom:30px;overflow:hidden;border: 1px solid #E3E3E3;transition:300ms}
.blog_block_head:hover{transform:scale(1.05)}
.blog_block_main_pic{width:100%;height:100%;overflow:hidden}
.blog_block_main_pic img{width:100%;height:100%;object-fit:cover}
.blog_block h3{font-size:30px;font-weight:600;margin-bottom:25px}
.blog_text, .blog_text *{font-weight:300;font-size:18px;line-height:20px;color:#3d3d3d}
.blog_text b, .blog_text strong{font-weight:600;}
.blog_text h2, .blog_text h3, .blog_text h4, .blog_text h5, .blog_text h6{font-weight:600;font-size:22px}
.blog_text img{max-width:100%}
.blog_text ul{box-sizing:border-box;padding:0 0 0 20px;}
.blog_text li{    list-style: disc;}
.blog_block .default_button{margin:20px 0 0 0}
.see_all{margin:10px auto 0 auto;width:fit-content;width:-moz-fit-content;max-width:100%;height:50px;box-sizing:border-box;padding:0 30px;position:relative;display:flex;justify-content:center;align-items:center;flex-shrink:0;font-size:16px;font-weight:300;color:#3D3D3D;border:1px solid #E3E3E3;background-color:#fff;cursor:pointer;transition:300ms;text-align:center;border-radius:30px}
.see_all:hover{background-color: #003863;border: 1px solid #003863;color:#fff}
footer{width:100%}
#footer_map{width:100%}
.dub_form{width:100%;display:flex;flex-wrap:wrap}
.dub_form input[type="text"],.dub_form input[type="number"]{width:100%;height:50px;box-sizing:border-box;padding:15px 20px 0 20px;font-size:16px;font-weight:300;color:#3d3d3d;background:none}
.label_span{position:absolute;left:0;bottom:15px;font-size:16px;font-weight:300;color:#3d3d3d;transition:bottom 300ms,top 300ms}
.input_label::after{content:'';width:0;height:2px;position:absolute;bottom:0;left:-20px;background:#DBDEE7;transition:width 300ms,background 300ms}
.input_block{position:relative;width:calc(33.333% - 16px);margin:0 20px 20px 0;background-color:#fff;border-radius:30px;overflow: hidden;border:1px solid #E3E3E3;}
#kgct{margin: 0 0 20px 0;}
#kgcc, #kgcx{margin: 0 66% 20px 0}
.input_label{width:100%;height:100%;position:absolute;top:0;left:20px;pointer-events:none}
input:focus + .input_label::after,textarea:focus + .input_label::after{width:100%}
textarea:focus + .input_label::after { bottom: -7px;}
.input_label.empty::after,.input_label.format_error::after{width:100%;background:#c60101}
.input_label.valid::after{width:100%}
.textarea_block .input_label.valid::after{width:100%!important}
input:focus + .input_label .label_span,.input_label.valid .label_span{bottom:27px}
.textarea_block .input_label{height:calc(100% - 7px)}
.textarea_block .label_span{top:15px}
textarea:focus + .input_label .label_span, .textarea_block .input_label.valid .label_span{top:7px}
.dub_form .input_block.textarea_block{width:calc(66.666% - 15px);margin:-145px 0 30px auto}
.dub_form textarea{width:100%;min-height:125px;box-sizing:border-box;padding:25px 20px 5px 20px;font-size:16px;font-weight:300;color:#3d3d3d;border:none;background:transparent;resize:none}
.mod_checkbox{box-sizing:border-box;padding:0 0 20px 0}
.form_cb_block{display:flex;align-items:center;flex-wrap:wrap}
.form_bottom_box_button{display:flex;justify-content:flex-end;width:200px}
#footer_bottom{width:100%;box-sizing:border-box;padding:60px 11% 40px 11%;display:flex;flex-wrap:wrap}
#footer_bottom p{margin-bottom:5px;font-size:16px;}
#footer_bottom p a {word-break:break-word}
#footer_bottom p:hover {font-weight: 600;}
#footer_bottom .data{width:18%;box-sizing:border-box;padding:0 20px 20px 0}
#footer_bottom .data:first-of-type{width:28%}
#footer_bottom .data:last-of-type{padding:0 0 20px 0}
#footer .head{box-sizing:border-box;padding:50px 20%}
#footer .gen_contact_form{width:100%;box-sizing:border-box;padding:50px 20%;background-color:#F9F9F9}

#footer_logo{width:200px;margin:0 0 30px 0}
#footer_last{width:100%;box-sizing:border-box;padding:30px 11%;display:flex;justify-content: space-between;background-color:#F9F9F9}
#footer_last *{font-size:16px;font-weight:300}
#footer_menu ul{display:flex;}
#footer_menu li{display:flex;align-items:center;}
#footer_menu li:not(:last-of-type)::after {content:"";width:1px;height:100%;background-color: #3d3d3d;margin:0 5px}
#footer_menu li p{text-transform:lowercase}

.aloldal{width:100%;padding:140px 0 50px 0}
.aloldal .first{display:grid;grid-template-columns:42% 58%;grid-template-rows:100%;background-color:#003863;/*height: 20vw;*/position:relative}
.aloldal.green .first{background-color:#78BE23}
.bread {display:flex;flex-wrap:wrap}
.aloldal .bread {position:absolute;top:30px;left:10%;}
#butor.gall .bread {top: 170px;left: 11%;z-index: 2;}
#butor.gall .bread *{color:#fff}
.bread a{display:flex;margin:0 10px 0 0}
.bread a::before{content:"";min-width:15px;min-height:15px;background-size:100%;margin: 0 5px 0 0;background-repeat:no-repeat;background-image: url(/sources/pics/nyil-szurke-locker.svg);transform: rotate(180deg);background-position: center;}
.aloldal .bread a::before{background-image: url(/sources/pics/nyil-jobb-locker.svg);}
.aloldal .first *{color:#fff}
.aloldal .first h1{width:100%;font-size:40px;line-height:40px;margin-bottom:30px}
.aloldal .first .text_box{grid-column:1;grid-row:1;display:flex;flex-wrap:wrap;align-content:center;align-items:center;box-sizing:border-box;padding:80px 50px 50px 10vw}
.aloldal .first .main_pic_block{grid-column:2;grid-row:1;border-radius:60px 0 0 60px;overflow:hidden;}
.aloldal .first .main_pic_block img{transition:300ms;width:100%;height:100%;object-fit:cover}
.aloldal .first .main_pic_block img:hover{transform:scale(1.05)}
#zarak #sub_page_cont_2 {display:flex;flex-wrap:wrap;padding:50px 20%}
#zarak #sub_page_cont_2 .head{font-size: 90px;line-height: 90px;color:#5F6A75;margin-bottom:50px;width:100%;}
#zarak #sub_page_cont_2 .text_box li, #zarak.keynius .lista li{margin:0 0 20px 0;display:flex;}
#zarak #sub_page_cont_2 .text_box li::before, #zarak.keynius .lista li::before{content:"";background-image:url("/sources/pics/pipa-locker.svg");min-width:25px;min-height:25px;background-size:100%;margin: 0 15px 0 0;background-repeat:no-repeat }
#zarak #sub_page_cont_2 .img_box {width:70%;margin:40px 0 0 auto;position:relative;}
#zarak.keynius .pic_key {width:70%;margin:20px 0 40px auto;position:relative;}
#zarak.keynius #sub_page_cont_4 .pic_key {margin:20px 0 40px 0}
#zarak #sub_page_cont_2 .img_box::after, #zarak.keynius .pic_key::after{content:"";position:absolute;top:20%;right:-20%;width:100%;height:100%;border:15px solid #E3E3E3;border-radius:40px;z-index:-1}
#zarak #sub_page_cont_2 .img_box .rahme, #zarak.keynius .rahme {width:100%;min-height: 20vw;border-radius:30px;overflow:hidden;transition:300ms;}
#zarak #sub_page_cont_2 .img_box video, #zarak.keynius video {width:100%;height:auto}
#zarak .content{box-sizing:border-box;padding:50px 20%}
#zarak .content h3{font-size:40px;margin-bottom:70px;}
#zarak .content h4{font-size:40px;margin-bottom:50px;}
#zarak #sub_page_cont_4 h3{font-size: 90px;line-height: 90px;color: #5F6A75;margin-bottom: 50px;text-transform:lowercase;}
#zarak .content .text h2, #zarak .content .text h3, #zarak .content .text h4, #zarak .content .text h5, #zarak .content .text h6{font-size:22px;margin:0;font-weight: 600;}
#zarak .content .basic_sub_galery, .listing{display:flex;flex-wrap:wrap;}
#zarak .content .img_box, .listing .img_box{width:calc(25% - 15px);margin:0 20px 40px 0;display:flex;flex-wrap:wrap;align-content: flex-start;}
#zarak .content .img_box:nth-of-type(4n), .listing .img_box:nth-of-type(4n){margin:0 0 40px 0}
#zarak .content .img_box h4, .listing .img_box h4{font-size:22px;line-height:25px;width:calc(100% - 50px);margin:0;min-height: 50px;
margin-bottom: 20px;display:flex;}
#zarak .content .img_box .box, .listing .img_box .box{width:40px;height:40px;margin:0 10px 0 0}
#zarak .content .img_box .img_text, .listing .img_box .img_text{width:100%;margin:20px 0 0 0}
#zarak:not(.keynius) #sub_page_cont_5{padding:0 20%}
#zarak #sub_page_cont_5 h3{font-size: 90px;line-height: 90px;color: #5F6A75;margin-bottom: 50px;text-transform:lowercase;}
#zarak:not(.keynius) #sub_page_cont_5 .img_box{width:100%}
#zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .box{width:40%;border-radius:30px;overflow:hidden;height: 23.5vw;margin:0}
#zarak:not(.keynius) #sub_page_cont_5 .img_box .box img{width:100%;height:100%;object-fit:cover;transition:300ms;}
#zarak:not(.keynius) #sub_page_cont_5 .img_box .box img:hover{transform:scale(1.05)}
#zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .img_desc{width:60%;box-sizing:border-box;padding:0 0 0 30px;display:flex;flex-wrap:wrap;align-content:center}
#zarak:not(.keynius) #sub_page_cont_5 .img_box .img_desc h4{width:100%;margin:0 0 40px 0;font-size:40px;line-height:40px;}
#zarak:not(.keynius) #sub_page_cont_5 .img_box .img_text{width:100%;margin:0 0 30px 0;}
#zarak:not(.keynius) #sub_page_cont_5.lista .listing{width:130%;margin:0 -15% }
#zarak:not(.keynius) #sub_page_cont_5.lista .box{width:100%;height:18vw;border-radius:20px;overflow:hidden;margin:0 0 20px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .bo .img_desc{width:100%}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box{width:calc(25% - 15px);margin:0 20px 40px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box:nth-of-type(4n){margin:0 0 40px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box .img_desc h4{height:auto;font-size:30px;line-height:30px;min-height:50px;display:flex;align-items:center}
#zarak.termek .text_box h2{font-size:40px;margin-bottom:20px;width:100%}
#zarak.termek .text_box{display:flex;flex-wrap:wrap;align-content:center}
#zarak .galeria{width:130%;margin:0 -15% }
.galeria .slick-arrow{position:absolute;top:40%;width:40px;height:40px;z-index: 1;cursor:pointer;border-radius:50%;transition:300ms}
.galeria .prev-arrow{left:-8%;background-image: url(/sources/pics/nyil-szurke-locker.svg);background-size: 80%;background-position: center;background-repeat:no-repeat;transform:rotate(180deg)}
.galeria .next-arrow{right:-8%;background-image: url(/sources/pics/nyil-szurke-locker.svg);background-size: 80%;background-position: center;background-repeat:no-repeat;}
.galeria .slick-arrow:hover{background-size: 100%;}
#zarak.termek #sub_page_cont_2 .rahmen::after{top:20%}
#zarak .galeria a{height:18vw;width:calc(100% - 20px)!important;border-radius:20px;overflow:hidden}
#zarak .galeria img{width:100%;height:100%;object-fit:cover;}
.pdf {margin: 40px auto 0 auto;}
.pdf  a{color:#fff}
#zarak.keynius .listing .img_box {width:calc(33.333% - 15px);}
#zarak.keynius .content .listing {justify-content:center}
#zarak.keynius .listing .img_box:nth-of-type(4n){margin:0 20px 40px 0}
#zarak.keynius .listing .img_box:nth-of-type(3n){margin:0 0 40px 0}
#zarak.keynius #sub_page_cont_6 {padding-top:0}
#butor .basic_cont{width:100%;box-sizing:border-box;padding:80px 20% 50px 20%;}
#butor .basic_cont .basic_sub_galery{display:flex;flex-wrap:wrap;margin:40px 0 0 0}
#butor .basic_cont .img_box{width:calc(50% - 15px);margin:0 30px 40px 0}
#butor .basic_cont .img_box:nth-of-type(2n){margin:0 0 40px 0}
#butor .basic_cont .box{border: 1px solid #F1F1F1;border-radius:30px;height:23vw;overflow:hidden;margin-bottom:40px}
#butor .basic_cont .box img{object-fit:cover;width:100%;height:100%;transition:300ms}
#butor .basic_cont .box img:hover, #butor .old .content .picture img:hover{transform:scale(1.05)}
#butor .basic_cont .img_box h3, #butor .basic_cont .img_box h2{font-size:40px;line-height:40px;margin-bottom:25px}
#butor .old{box-sizing:border-box;padding:50px 10%;display:flex;flex-wrap:wrap;}
#butor .old .head{box-sizing:border-box;padding:0 10% 80px 10%;width:100%}
#butor .head{text-transform:none}
#butor .old .content{width:calc(25% - 22.5px);margin:0 30px 40px 0}
#butor .old .content:nth-of-type(4n){margin:0 0 40px 0}
#butor .old .content .picture{height:18vw;border-radius:20px;overflow:hidden;margin-bottom:30px;}
#butor .old .content .img_box{width:100%;height:100%;}
#butor .old .content .picture img{width:100%;height:100%;object-fit:cover;transition:300ms}
#butor .old .content h4{font-size:28px;line-height:30px;margin-bottom:20px;word-break: break-word;}
#butor .old .content .price{font-size:18px;font-weight:600;margin:20px 0 0 0}
#butor .old .content .price span{color:#78BE23}
#butor.kat .basic_cont{display:flex;flex-wrap:wrap;}

#butor .galeria{display:flex;flex-wrap:wrap;box-sizing:border-box;padding:70px 11% 20px 11%}
#butor .galeria .imgbox{width: calc(25% - 17px);margin: 0 20px 30px 0;}
#butor .galeria .imgbox .rahme {height: 18vw;border-radius: 20px;overflow: hidden;border:1px solid #F1F1F1}
#butor .galeria .imgbox:nth-of-type(4n) {margin: 0 0 30px 0;}
#butor .galeria .imgbox a{width:100%;height:100%}
#butor .galeria .imgbox img {width: 100%;height: 100%;object-fit: cover;transition: 300ms;}
#butor.gall .first{display: block;grid-template-columns: 100%;padding: 70px 11% 50px 11%;box-sizing: border-box;height: auto;    border-radius: 60px 0;}
#butor .galeria .imgbox .rahme{position:relative}
#butor .galeria .imgbox .overlay {display:none;position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
#butor .galeria .rahme:hover .overlay {display:block;z-index:1}
#butor .galeria .imgbox  .img_text{margin-top:10px;font-size:16px;line-height:1.2;}
#butor .galeria .imgbox  .img_text *{font-size:16px;line-height:1.2;}

#subpage{width:100%}
#subpage .content{box-sizing:border-box;padding:70px 20% 30px 20%}
#subpage .content .head{margin-bottom:50px;}
#subpage .content .main_pic_block{margin-bottom:40px;overflow:hidden;border-radius:30px;min-height:20vw;border:1px solid #F1F1F1}
#subpage .content .main_pic_block img{transition:300ms}
#subpage .content .main_pic_block img:hover{transform:scale(1.05)}
#subpage .content .text{margin-bottom:40px}
#subpage .content .head2{font-size:40px;line-height:40px;margin-bottom:50px;}

.blog_list .bread, .blog_page .bread, .altalanos .bread{padding-bottom:40px}
.blog_page .blog_block_body{box-sizing:border-box;padding:50px 20% 0 20%}

.altalanos{width:100%;box-sizing: border-box;padding:140px 11% 30px 11%}
.altalanos h1, .altalanos h2 {font-size:40px;line-height:40px}
#page h1, #page h2{margin-bottom:40px}
.altalanos strong{font-weight:600}
#adatvedelem .down{display:flex;justify-content:space-between;cursor:pointer;}
#adatvedelem .down .nyil{transform:rotate(90deg);min-width:40px;width:40px}
#adatvedelem .down.nyitva .nyil{transform:rotate(270deg)}
#adatvedelem .text{margin:30px 0 0 0}

.qrcode .cont {display:flex;flex-wrap:wrap;}
.qrcode .cont .basic_cont{width:calc(50% - 15px);margin:0 30px 40px 0}
.qrcode .cont .basic_cont:nth-of-type(2n){margin:0 0 40px 0}
.qrcode .basic_cont .main_pic_block{border: 1px solid #F1F1F1;border-radius:30px;height:23vw;overflow:hidden;margin-bottom:40px}
.qrcode .basic_cont img {object-fit:cover;width:100%;height:100%;transition:300ms;overflow:hidden}
.qrcode .basic_cont img:hover, #reference .list .basic_cont:hover img {transform:scale(1.05)}
.qrcode .basic_cont .text a { word-wrap: break-word;}

#reference .list .head_2{font-size: 30px;font-weight: 600;margin-bottom: 25px;}
#reference .list {box-sizing: border-box;padding: 80px 20% 50px 20%;display:flex;flex-wrap:wrap;}
#reference .list .basic_cont {height:18vw;width:calc(33.333% - 20px); margin: 0 25px 40px 0;position:relative;display:flex;align-items:center;justify-content:center;border-radius: 30px;border: 1px solid #E3E3E3;overflow:hidden}
#reference .list .basic_cont:nth-of-type(3n) {margin:0 0 40px 0}
#reference .list .picture {height:100%;width:100%;overflow:hidden;display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
#reference .list  .basic_cont a {width:100%;height:100%}
#reference .list .picture img {width:100%;height:100%;object-fit:cover;transition:300ms}
#reference .list .head_2 {position:absolute;top:0;left:0;bottom: 0;margin: auto;display: flex;justify-content: center;align-items: center;color:#fff;text-align:center;background-color:#5f6a755c;overflow:hidden;box-sizing:border-box;padding:20px;width:100%}
#mc_sub {box-sizing:border-box;padding: 50px 20%;width:100%}
#mc_embed_signup{background:#fff; clear:left; }
#mc_sub .head2{color: #5F6A75;text-transform: lowercase;font-size: 90px;line-height: 90px;margin-bottom:30px}
#mc_sub #mc-embedded-subscribe   {font-size: 16px;height:50px;border-radius:30px;font-weight: 300;color: #fff;border: 1px solid #78BE23;background-color: #78BE23;}
#mc_sub #mc-embedded-subscribe:hover {transform:scale(1.05)}

.kepv_gal{width:150%;margin:50px -25% 0 -25%}
.kepv_gal .more_pics{  line-height: 0;display: block;position: relative;}
.kepv_gal .overlay{position: absolute;top: 50%;left: 50%;display: flex;align-items: center;justify-content: center;height: 100%;width: 100%;text-align: center;font-weight: 700;color: #fff;font-size: 20px;transform: translate(-50%, -50%);z-index: 2;}
.kepv_gal .img_box{box-sizing: border-box;padding:0 15px;cursor:pointer}
.kepv_gal .img_box a{height:100%;width:100%;display:flex;align-items:center;justify-content:center;overflow:hidden;position: relative;}
.kepv_gal img, .kepv_gal video{object-fit:cover;width:100%;height:100%}
.kepv_gal video {position:relative}
.kepv_gal .slick-arrow, .rol_gal .slick-arrow, .platform_gal .slick-arrow{position:absolute;top:calc(50% - 30px);width:30px;height:30px;z-index: 1;cursor:pointer;filter:brightness(0) invert(0);}
.kepv_gal .prev-arrow, .rol_gal .prev-arrow, .platform_gal .prev-arrow{left:-40px;background-image:url(/sources/pics/nyil-jobb-locker.svg);background-size:100%;background-position:center;transform:rotate(180deg);}
.kepv_gal .next-arrow, .rol_gal .next-arrow, .platform_gal .next-arrow {right:-40px;background-image:url(/sources/pics/nyil-jobb-locker.svg);background-size:100%;background-position:center;}
.kepv_gal h6{font-size:20px;font-weight:400;margin:20px 0 0 0}
.file {margin:5px 0 10px 0}
.file a {color:#3d3d3d;font-size:22px;text-decoration:underline;position: relative;box-sizing: border-box;padding: 0 0 0 35px;display: flex;flex-wrap: wrap;}
.file a::before {content:"";position:absolute;left:0;top:0;width:35px;height:30px;background-image:url(/sources/pics/pdf-locker.svg);background-size:contain;background-repeat:no-repeat;filter:invert(0.2)}
#shadow{width: 100vw;height: 100vh;display: none;position: fixed;top: 0;left: 0;background-color: #000;opacity: 0.3;z-index: 10;}

/**************BOROND NEW******************/
.aloldal.lug_stor .first {/*background-color:#c306e5*/background-color:rgba(62,61,164,1);margin-bottom: 40px;}
#zarak.lug_stor li::before{content:"";background-image:url("/sources/pics/locky-figure.svg")!important;min-width: 25px;min-height: 25px;background-size: 100%;margin: 0 15px 0 0;background-repeat: no-repeat;}
.head2 {font-size: 40px;margin-bottom: 40px;}
#zarak.lug_stor .basic_cont.flex {display:flex;flex-wrap:wrap;padding:50px 20%}
#zarak.lug_stor li{margin:0 0 20px 0;display:flex;}
#zarak.lug_stor .basic_cont.flex .img_box {width:70%;margin:40px 0 0 auto;position:relative;}
#zarak.lug_stor .basic_cont.flex .main_pic_block {width:100%;border-radius:30px;overflow:hidden;transition:300ms;height:23.5vw;}
#zarak.lug_stor .basic_cont.flex .main_pic_block:hover{transform:scale(1.05)}
#zarak.lug_stor .basic_cont.flex .main_pic_block img{width:100%;height:100%;object-fit:cover}
#zarak.lug_stor .basic_cont.flex .rahmen{position:relative;width:40%;height: max-content;}
#zarak.lug_stor .basic_cont.flex .rahmen::after{content:"";position:absolute;top:20%;left:-30%;width:150%;height:90%;border:15px solid #E3E3E3;border-radius:40px;z-index:-1}
#zarak.lug_stor #sub_page_cont_2 .rahmen::after  {top:20%;height:90%;}
#zarak.lug_stor .pic_key::after {height:90%}
#zarak.lug_stor .basic_cont.flex .text_box{width:60%;box-sizing:border-box;padding:0 0 0 40px}
#zarak.lug_stor .basic_cont.flex:nth-of-type(odd) .rahmen {order: 2;height: max-content;}
#zarak.lug_stor .basic_cont.flex:nth-of-type(odd) .text_box {order: 1;padding: 0 40px 0 0;}
/*#zarak.lug_stor .content h3, #zarak.lug_stor #sub_page_cont_4 h3 {font-size: 40px;margin-bottom: 70px;}*/
#zarak.lug_stor .content.lista h3 {font-size: 90px;line-height: 90px;color: #5F6A75;margin-bottom: 50px;text-transform: lowercase;}
#zarak.lug_stor .content:nth-of-type(odd) .pic_key  {margin: 20px 0 40px 0;}
#zarak.lug_stor #sub_page_cont_4 .pic_key {margin: 20px 0 40px auto;}
p b, .text b {font-weight:normal!important}
#zarak.lug_stor .content.center {text-align:center}
.responsive-video {position: relative;width: 100%;padding-bottom: 56.25%; /* 16:9 arány */height: 0;overflow: hidden;}
.responsive-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}
.video-slider .slick-slide {margin:0 15px}

/**************BOROND NEW******************/

 
#butor.blog_list_166 .basic_cont .box img {object-fit: contain;}
.aloldal.blg_page_166 .first .main_pic_block img {object-fit: cover;max-height:450px}
.aloldal.blg_page_166 .first .main_pic_block {background-color: #fff;}


@media only screen
and (min-width : 2560px){

}

@media only screen
and (min-width : 1921px){
.sync1 .descr .head {font-size: 110px;line-height: 110px;}
.sync1 .descr h2 {font-size: 50px;line-height: 50px;}
#block_2 .main_pic_block, #zarak #sub_page_cont_2 .main_pic_block{height:460px;}
block_2 .img_box .rahme, #subpage .content .main_pic_block {min-height: 400px;}
.blog_block_head, #zarak:not(.keynius) #sub_page_cont_5.lista .box, #zarak .galeria a, #butor .galeria .imgbox .rahme {height: 355px;}
.aloldal .first {/*height: 400px;*/}
 #zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .box, #butor .basic_cont .box, .qrcode .basic_cont .main_pic_block{height:450px;}
 #reference .list .basic_cont {height:350px}
}

@media only screen
and (max-width : 1921px)
and (min-width : 1660px){

}

@media only screen
and (max-width : 1024px){

}

@media only screen
and (max-width : 1680px)
and (min-width : 1601px){

}

@media only screen
and (max-width : 1680px)
and (min-width : 1537px){

}

@media only screen
and (max-width : 1600px)
and (min-width : 1537px){


}

@media only screen
and (max-width : 1680px)
and (min-width : 1441px){

}

@media only screen
and (max-width : 1680px)
and (min-width : 1367px){

}

@media only screen
and (max-width : 1536px){
header {  padding: 30px 2% 5px 2%;}
header.keskeny { padding: 5px 2%;}
}

@media only screen
and (max-width : 1420px){
.keskeny #header_right {width: calc(100% - 120px);}
}

@media only screen
and (max-width : 1440px)
and (min-width : 1367px){

}

@media only screen
and (max-width : 1440px)
and (min-width : 1025px){

}

@media only screen
and (max-width : 1440px)
and (min-width : 801px){

}

@media only screen
and (max-width : 1366px){

}

@media only screen
and (max-width : 1366px)
and (min-width : 1281px){

}

@media only screen
and (max-width : 1366px)
and (min-width : 1025px){


}

@media only screen
and (max-width : 1366px)
and (min-width : 801px){



}

@media only screen
and (max-width : 1280px)
and (min-width : 1025px){

}

@media only screen
and (max-width : 1280px)
and (min-width : 801px){


}

@media only screen
and (max-width : 1280px){
#header_social {margin: 0 20px;}
#zarak .content .img_box, .listing .img_box {width: calc(33.333% - 15px);}
#zarak .content .img_box:nth-of-type(4n), .listing .img_box:nth-of-type(4n) {margin: 0 20px 40px 0;}
#zarak .content .img_box:nth-of-type(3n), .listing .img_box:nth-of-type(3n) {margin: 0 0 40px 0;}
/*.aloldal .first {height: 40vw;}*/

#reference .list .basic_cont {height:25vw;width:calc(50% - 15px); margin: 0 25px 40px 0;}
#reference .list .basic_cont:nth-of-type(3n) {margin:0  25px 40px 0;}
#reference .list .basic_cont:nth-of-type(2n) {margin:0 0 40px 0}
#to_mc { margin: 0 20px 0 20px;}
.keskeny #to_mc { margin: 0 0 0 20px;}
}

@media only screen
and (max-width : 1210px){
}

@media only screen
and (max-width : 1024px)
and (min-width : 801px){

}

@media only screen
and (max-width : 1024px)
and (min-width : 601px){

}

@media only screen
and (max-width : 1024px)
and (min-width : 401px){

}

@media only screen
and (max-width : 1024px){
#slider {padding: 120px 0 0 0;}
.sync1 .prev-arrow {left: 20px;}
.sync1 .next-arrow {right: 20px;}
#block_2 {padding: 50px 10% 100px 10%;}
#block_2 .main_pic_block, #zarak #sub_page_cont_2 .main_pic_block { height: 31.5vw;}
#block_3 {padding: 50px 10%;}
#block_3 .head {  padding: 0 0 70px 0;}
#footer .head, #footer .gen_contact_form, #mc_sub  {  padding: 50px 10%;}
#footer_bottom {padding: 60px 10% 40px 10%;}
#footer_bottom .data {width: 33.333%;}
#footer_bottom .data:first-of-type{width: 66%;}
#zarak #sub_page_cont_2 {padding: 50px 10%;}
#zarak .content {  padding: 50px 10%;}
#zarak:not(.keynius) #sub_page_cont_5 {padding: 0 10%;}
#zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .box {height: 31vw;}
#zarak:not(.keynius) #sub_page_cont_5.lista .listing, #zarak .galeria {width: 100%;margin: 0;}
.aloldal {padding: 120px 0 50px 0;}
.aloldal .first {display: block;grid-template-columns: 100%;height:auto;}
.aloldal .bread {position: relative;top: auto;left: auto;width: 100%;box-sizing:border-box;padding:0 10% 30px 10%}
#butor.gall .bread {top: auto;left: auto;}
.aloldal .bread *, #butor.gall .bread *{color:#3d3d3d}
.aloldal .bread a::before {background-image: url(/sources/pics/nyil-szurke-locker.svg);}
.aloldal .first, .aloldal.green .first{background-color:transparent}
.aloldal .first .text_box{background-color:#003863;height:auto;padding: 50px 10%;border-radius: 0 0 60px 0;}
.aloldal.green .first .text_box{background-color:#78BE23}
.aloldal .first .main_pic_block { height: 20vw;    border-radius: 60px 0 0 0;}
.blog_page .blog_block_body { padding: 50px 10% 0 10%;}
.blog_list {padding: 120px 10% 50px 10%;}
#butor .basic_cont, #reference .list {padding: 80px 10% 50px 10%;}
#butor .basic_cont .box, .qrcode .basic_cont .main_pic_block{height: 30vw;}
#butor.gall .first { padding: 50px 10% 50px 10%; background-color: #78BE23;}
#subpage .content { padding: 70px 10% 30px 10%;}
#butor .old .content{width:calc(33.333% - 14px);margin:0 20px 40px 0}
#butor .old .content:nth-of-type(4n){margin:0 20px 40px 0}
#butor .old .content:nth-of-type(3n){margin:0 0 40px 0}
#butor .old .content .picture{height:22vw;}
#reference .list .basic_cont {height: 30vw;}
.kepv_gal{width:120%;margin:50px -10% 0 -10%}
.kepv_gal .prev-arrow, .rol_gal .prev-arrow, .platform_gal .prev-arrow{left:-20px;}
.kepv_gal .next-arrow, .rol_gal .next-arrow, .platform_gal .next-arrow {right:-20px;}

/**************BOROND NEW******************/
.aloldal.lug_stor .first {  background-color: transparent;}
.aloldal.lug_stor .first .text_box {background-color:#c306e5}
#zarak.lug_stor .basic_cont.flex {padding: 50px 10%;}
#zarak.lug_stor .basic_cont.flex .main_pic_block {height: 31.5vw;}

/**************BOROND NEW******************/
}

@media only screen
and (max-width : 900px){

}

@media only screen
and (max-width : 800px){
.head, #block_2 h2, #zarak #sub_page_cont_2 .head, #zarak #sub_page_cont_5 h3, #zarak #sub_page_cont_4 h3, #mc_sub .head2 {font-size: 60px;line-height: 60px;}
#slider{max-height:none}
.sync1 .descr .head {font-size: 60px;line-height: 60px;}
.sync1 .descr h2 {font-size: 30px;line-height: 30px;  margin: 0 0 30px 0;}
.sync1 {height: auto;}
.sync1 .descr{padding: 40px 10% 50px 10%; border-radius: 0 0 60px 0;max-height: none;height: auto;}   
.sync1 .sub_page_content {display: block!important;grid-template-columns: 100%;max-height: none;}
.sync1 .sub_page_content .main_pic_block{max-height: calc(50vh - 50px);border-radius: 60px 0 0 0;display: flex;align-items: center;}
.sync1 .main_pic_block img {border-radius: 0;}
.sync1 .sub_page_content .basic_sub_galery{display:none}
.sync1 .slick-arrow {top: 20vh;background-color: #003863;}
.sync1 .descr_box .default_button {margin: -25px 0 0 10%;}
#slider #social {margin: auto 10% 0 auto;}
#slider #social a img{height:20px}
.blog_block{width:calc(50% - 12.5px);margin:0 25px 40px 0}
.blog_block:nth-of-type(4n){margin:0 25px 40px 0}
.blog_block:nth-of-type(2n){margin:0 0 40px 0}
.blog_block_head, #zarak:not(.keynius) #sub_page_cont_5.lista .box{height:38vw;}
#footer_last {flex-wrap: wrap;}
#footer_end{margin:0 0 20px 0}
#butor .basic_cont .img_box h3, #butor .basic_cont .img_box h2, #block_2 h3, #zarak #sub_page_cont_2 h3, #zarak .content h3, #zarak .content h4, #zarak:not(.keynius) #sub_page_cont_5 .img_box .img_desc h4, #zarak.termek .text_box h2, #subpage .content .head2 {font-size: 30px;line-height: 30px;}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box{width:calc(50% - 10px);margin:0 20px 40px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box:nth-of-type(4n){margin:0 20px 40px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box:nth-of-type(2n){margin:0 0 40px 0}
#zarak:not(.keynius) #sub_page_cont_5.lista .img_box .img_desc h4 {  font-size: 22px;line-height: 22px;}
#butor .old .head { padding: 0 0 40px 0;}
#zarak.keynius .listing .img_box {width:calc(50% - 10px);}
#zarak.keynius .listing .img_box:nth-of-type(3n){margin:0 20px 40px 0}
#zarak.keynius .listing .img_box:nth-of-type(2n){margin:0 0 40px 0}

/**************BOROND NEW******************/
#zarak.lug_stor .content.lista h3 {font-size: 60px;line-height: 60px;}
/**************BOROND NEW******************/
}

@media only screen
and (max-width : 800px)
and (min-width : 601px){

}

@media only screen
and (max-width : 800px)
and (min-width : 481px){

}

@media only screen
and (max-width : 600px)
and (min-width : 481px){

}

@media only screen
and (max-width : 600px)
and (min-width : 400px){

}

@media only screen
and (max-width : 600px){
#block_2 .cont .rahme, #zarak #sub_page_cont_2 .rahmen {width: 80%;margin: 0 auto 40px auto;}
#block_2 .main_pic_block, #zarak #sub_page_cont_2 .main_pic_block {height: 40vw;}
#block_2 .cont .rahme::after, #zarak #sub_page_cont_2 .rahmen::after {  left: -20%;width: 100%;}
#block_2 .text_box, #zarak #sub_page_cont_2 .text_box {width: 100%;  padding: 0;}
#block_2 .img_box {width: 100%;}
.input_block { width: 100%;margin: 0 0 20px 0;}
#kgcc, #kgcx {margin: 0 0 20px 0;}
.dub_form .input_block.textarea_block {width: 100%;margin: 0 0 30px auto;}
.aloldal .first .main_pic_block {height: 40vw;}
#zarak #sub_page_cont_2 .img_box {width: 100%;}
#zarak .content .img_box, .listing .img_box {width: calc(50% - 10px);}
#zarak .content .img_box:nth-of-type(3n), .listing .img_box:nth-of-type(3n) {margin: 0 20px 40px 0;}
#zarak .content .img_box:nth-of-type(2n), .listing .img_box:nth-of-type(2n) {margin: 0 0 40px 0;}
#zarak .content .img_box h4, .listing .img_box h4 {font-size: 18px;line-height: 20px;height:auto;min-height: 0;}
#zarak .content .img_box .box, .listing .img_box .box {width: 20px;height: 20px;margin: 0 5px 0 0;}
#zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .box {height: 60vw;width: 100%;margin: 0 0 20px 0;}
#zarak:not(.keynius) #sub_page_cont_5:not(.lista) .img_box .img_desc {width: 100%;padding: 0;}
#zarak .galeria a {height: 35vw;}
.galeria .next-arrow {right: -40px;}
.galeria .prev-arrow {left: -50px;}
#butor .basic_cont .img_box h3, #butor .basic_cont .img_box h2, #block_2 h3, #zarak #sub_page_cont_2 h3, #zarak .content h3, #zarak .content h4, #zarak:not(.keynius) #sub_page_cont_5 .img_box .img_desc h4, #zarak.termek .text_box h2, #subpage .content .head2, #butor .old .content h4 {font-size: 22px;line-height: 22px;    min-height: auto;}
#zarak .content .text h2, #zarak .content .text h3, #zarak .content .text h4, #zarak .content .text h5, #zarak .content .text h6 {font-size: 20px;}
#footer_bottom .data:first-of-type {width: 100%;padding: 0 0 20px 0;}
#footer_bottom .data {width: 50%;padding:0 10px 20px 0}
#footer_bottom .data:nth-of-type(3), #footer_bottom .data:nth-of-type(5){padding:0 0 20px 10px}
#butor .galeria .imgbox{width: calc(50% - 12px);margin: 0 20px 30px 0;}
#butor .galeria .imgbox .rahme {height: 35vw;}
#butor .galeria .imgbox:nth-of-type(4n) {margin: 0 20px 30px 0;}
#butor .galeria .imgbox:nth-of-type(2n) {margin: 0 0 30px 0;}
#subpage .content {padding: 50px 20px 30px 20px;}
.blog_list {padding: 100px 20px 50px 20px;}
.blog_page .blog_block_body {padding: 50px 20px 0 20px;}
#butor .old .content{width:calc(50% - 10px);margin:0 20px 40px 0}
#butor .old .content:nth-of-type(3n){margin:0 20px 40px 0}
#butor .old .content:nth-of-type(2n){margin:0 0 40px 0}
#butor .old .content .picture{height:32vw;}
.qrcode .cont .basic_cont {width: 100%;margin: 0 0 40px 0;}
.qrcode .basic_cont .main_pic_block{height: 60vw;}
#reference .list .basic_cont {height: 60vw;width: 100%;margin: 0 0 40px 0!important;}
.kepv_gal{width:100%;margin:20px 0 0 0}

/**************BOROND NEW******************/
#zarak.lug_stor .basic_cont.flex .main_pic_block {height: 40vw;}
#zarak.lug_stor .basic_cont.flex .rahmen::after {left: -20%;width: 100%;}
#zarak.lug_stor .basic_cont.flex .rahmen {width: 80%;margin: 0 auto 40px auto;}
#zarak.lug_stor .basic_cont.flex:nth-of-type(odd) .rahmen {order: 1;}
#zarak.lug_stor .basic_cont.flex .text_box {width: 100%;padding: 0!important;order:2;}
#zarak.lug_stor .basic_cont.flex .main_pic_block {height: 40vw;}
/**************BOROND NEW******************/
}


@media only screen
and (max-width : 500px){

}

@media only screen
and (max-width : 480px){
header {padding: 20px 20px 5px 20px;}
header.keskeny {padding: 5px 20px;}
#header_social img { height: 20px;}
#logo {width: 150px;}
.head, #block_2 h2, #zarak #sub_page_cont_2 .head, #zarak #sub_page_cont_5 h3, #zarak #sub_page_cont_4 h3, #mc_sub .head2 {font-size: 40px;line-height: 40px;}
#slider {padding: 100px 0 0 0;}
.sync1 .slick-arrow { width: 30px;height: 30px;}
.sync1 .descr {padding: 20px 20px 40px 20px;}
.sync1 .descr .head {font-size: 45px;line-height: 45px;margin: 0 0 15px 0;}
.sync1 .descr h2 {font-size: 24px;line-height: 24px;margin: 0 0 15px 0;}
.sync1 .descr_box .default_button {margin: -25px 0 0 20px;}
#slider #social {margin: auto 20px 0 auto;}
#block_2 {padding: 50px 20px 100px 20px;}
#block_2 .cont .rahme, #zarak #sub_page_cont_2 .rahmen {width: 100%;}
#block_2 .main_pic_block, #zarak #sub_page_cont_2 .main_pic_block {height: 50vw;}
#block_3 {padding: 50px 20px;}
.blog_block h3 {font-size: 22px;line-height: 22px;}
#footer .head, #footer .gen_contact_form, #mc_sub {padding: 50px 20px;}
#footer_map img{width: 150%;max-width:150%;margin:0 -25%}
.form_bottom_box_button {justify-content: flex-start;}
#footer_bottom {padding: 40px 20px 20px 20px;}
#footer_last {padding: 20px;}
#footer_logo {width: 150px;}
.aloldal .first .text_box { padding: 30px 20px;}
.aloldal .first h1 {font-size: 30px;line-height: 30px;margin-bottom: 20px;}
#zarak #sub_page_cont_2 {padding: 50px 20px;}
#zarak .content, #butor .old{padding: 50px 20px;}
#zarak:not(.keynius) #sub_page_cont_5 {padding: 0 20px;}
.default_button {height: 50px;padding: 0 15px 0 15px;}
.default_button::after {margin: 0 0 0 10px;}
.galeria .slick-arrow {top: calc(100% + 10px);}
.galeria .next-arrow {right: calc(50% - 50px);}
.galeria .prev-arrow {left: calc(50% - 50px);}
.galeria .slick-arrow:hover {background-size: 80%;}
.aloldal .bread {padding: 0 20px 30px 20px;}
#butor .basic_cont {padding: 50px 20px;}
#butor .basic_cont .img_box {width: calc(50% - 7.5px);margin: 0 15px 40px 0;}
.aloldal {padding: 100px 0 50px 0;}
#butor.gall .first {padding: 50px 20px;}
#butor .galeria {padding: 50px 20px 20px 20px;}
.altalanos{padding:100px 20px 30px 20px}
#butor .old .content .picture {height: 38vw;}
.qrcode .cont .basic_cont h2 {font-size: 30px;line-height: 30px;}
#reference .list {padding: 50px 20px;}
#zarak.keynius .pic_key {width: 100%;}

/**************BOROND NEW******************/
#zarak.lug_stor .content.lista h3 {font-size: 40px;line-height: 40px;}
#zarak.lug_stor .basic_cont.flex .rahmen {width:100%}
#zarak.lug_stor .basic_cont.flex .main_pic_block {height: 50vw;}
.responsive-video {padding-bottom: 140%; }
/**************BOROND NEW******************/
}



@media only screen
and (max-width : 400px){
#to_map { min-width: 30px;}
#to_mc { margin: 0 10px 0 10px;}
.keskeny #to_mc { margin: 0 -10px 0 10px;}
#zarak.keynius .listing .img_box {width:100%;margin:0 0 40px 0!important}

}

@media only screen
and (max-width : 350px){
}

/**********SPECIAL***********/
@media only screen
and (max-width : 1920px)
and (min-width : 1890px)
and (max-height : 1000px)
and (min-height : 930px){
/*#slider #carousel-custom-dots{bottom:15.6vw;}*/
}



@media only screen
and (max-width : 1600px)
and (min-width : 1570px)
and (max-height : 900px)
and (min-height : 750px){

}


@media only screen
and (max-width : 1536px)
and (min-width : 1516px)
and (max-height : 864px)
and (min-height : 714px){

}

@media only screen
and (max-width : 1440px)
and (min-width : 1420px)
and (max-height : 900px)
and (min-height : 750px){


}

@media only screen
and (max-width : 1366px)
and (min-width : 801px)
and (max-height : 700px)
and (min-height : 500px){
/*.sync1 .descr .text {max-height: 80px;overflow: hidden;}*/
}

@media only screen
and (max-width : 1280px)
and (min-width : 1260px)
and (max-height : 1024px)
and (min-height : 874px){

}

@media only screen
and (max-width : 1367px)
and (min-width : 1000px)
and (max-height : 680px)
and (min-height : 500px){
#slider {  padding: 120px 0 0 0;}
/*.sync1 .descr { max-height: calc(100vh - 250px);height: calc(100vh - 250px);}*/
.sync1 .descr .head {font-size: 5vw;line-height: 5vw;margin: 0 0 15px 0;}
.sync1 .descr h2 {font-size: 2vw;line-height: 2vw; margin: 0 0 25px 0;}
/*.sync1 .descr .text {max-height: 60px;overflow:hidden}*/
/*.sync1 .sub_page_content .basic_sub_galery {height: calc(100vh - 150px)!important;}
.sync1 .sub_page_content {max-height: calc(100vh - 130px);}*/
}

@media only screen
and (max-width : 1280px)
and (min-width : 1270px)
and (max-height : 720px)
and (min-height : 570px){


}


@media only screen
and (max-width : 1024px)
and (min-width : 1004px)
and (max-height : 650px)
and (min-height : 618px){

}

@media only screen
and (min-width : 1025px)
and (max-height : 730px)
and (min-height : 550px){
	
}

@media only screen
and (max-width : 400px)
and (max-height : 650px)
and (min-height : 571px){
	
}

@media only screen
and (max-width : 400px)
and (max-height : 571px)
and (min-height : 451px){

}

@media only screen
and (max-height : 450px){

}